Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1297716 - Workrave segfaults on startup
Summary: Workrave segfaults on startup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: workrave
Version: 23
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-12 10:05 UTC by Felipe Borges
Modified: 2016-03-09 20:11 UTC (History)
2 users (show)

Fixed In Version: workrave-1.10.10-1.fc23 workrave-1.10.10-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-03 20:24:49 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
gdb backtrace (deleted)
2016-01-12 10:05 UTC, Felipe Borges
no flags Details

Description Felipe Borges 2016-01-12 10:05:12 UTC
Created attachment 1113903 [details]
gdb backtrace

Description of problem:
$TITLE

Version-Release number of selected component (if applicable):
workrave-1.10-9.fc23.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Start workrave
2.
3.

Actual results:
Segmentation fault (core dumped)

Expected results:
Application works.

Additional info:

Comment 1 Fedora Update System 2016-02-26 22:15:17 UTC
workrave-1.10.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-512f1582a3

Comment 2 Fedora Update System 2016-02-26 22:16:11 UTC
workrave-1.10.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a5ec37671

Comment 3 Fedora Update System 2016-02-28 13:53:16 UTC
workrave-1.10.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a5ec37671

Comment 4 Fedora Update System 2016-02-28 13:55:11 UTC
workrave-1.10.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-512f1582a3

Comment 5 Fedora Update System 2016-03-03 20:24:16 UTC
workrave-1.10.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-03-09 16:21:18 UTC
workrave-1.10.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-03-09 18:45:58 UTC
workrave-1.10.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-03-09 20:11:33 UTC
workrave-1.10.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.